Subject: RI-BLYP vs B3LYP

From: john <jmmckel_at_attglobal.net>
Date: Thu, 05 Aug 2004 10:29:36 +0100

Hello..

Has anyone benchmarked RI-BLYP vs B3LYP?  There is some evidence that
RI-BLYP is significantly faster than B3LYP using cc-TVZ.  My
observations for 6-31G*/5D so far is only slightly better that a factor
of two...  All runs have been done on a single Xeon processor.

Any thoughts on this?

Thanks!

John McKelvey